=== gui/kapt/Makefile ===
include ../../Makefile.settings

all:

install:
	mkdir -p $(DESTDIR)$(BINDIR)
	install -m 0755 axel-kapt $(DESTDIR)$(BINDIR)
	mkdir -p $(DESTDIR)$(MANDIR)/man1/
	install -m 0644 axel-kapt.1 $(DESTDIR)$(MANDIR)/man1/
