=== debian/control ===
Source: axel
Section: user/network
Priority: optional
Maintainer: Pedram Veisi <pedramveisi@gmail.com>
Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2

Package: axel
Version: 1.0.0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: light download accelerator - console version
 Axel tries to accelerate the downloading process by using multiple connections
 for one file.  It can also use multiple mirrors for one download.  Axel tries
 to be as light as possible (25-30k in binary form), so it might be useful as a
 wget clone on byte-critical systems.Ported to Maemo by Perdram Veisi.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oJBhAfJc1y0e0AAAiiSURBVGje7ZlbjJXVFcd/e3/HU4dMqJBWvCCk
 RgV98c1BvFStSRMxVYkXiA+NGq2xJjYWUArY1JRSC9qkbXysKIqK1Zg6iU3E
 BCcCT2XaNCDGkNZWomALjTPOdM7Za60+7Mu5zTA0Ni0kfMnOdz3fWZf/+q//
 3h+c2k5tp7ZT26ntC2wOYHBw8Juq+qKZzToZjPbeH1HVZTfddNNbNQAR2XLh
 hRfOmjlzJs65E9JoMyv7kZGR2R988MEW4KwaQLPZ/Gq9XufTTz89YY1u38+c
 OZNmszkHoAagqjQaDcbGxqZ8karinCOEQAiBGTNm/E8Mzsft5/V6HVWlx4GJ
 iQkAnnzqqfKjqqrwvio/cM5hZogKtL38ixitqsU4VS2j/Z6q8ti6dZgZExMT
 nQ6ISM+LG02hqipOO62GAb5Wx7kUHTO884gIZobDJTqYzEIwrBynC4gqqoKa
 oRKPRRQVQdKxab4u9PV9qcOZbHPJgHVFs/IV4GiEgMPhnOG9S8RlYA7vPM67
 SXgtG0tP+kUVMyXFAdVkUI68dWZD0mg2myXqOUPHzICrfAcecYZoinaCkvdV
 ygodGehgMqMYpWposlxNEUtRNkU1GW3xf1TjfZE8pDhmZtNnwLvkAIbD47oM
 K4XWcgnn8ojnpooko1QjkMwM03SuIMlgS46qZEhFwzUZ3J4BEekt4m4HnPeY
 Kc4ivi1hNyKo3VDDOR+P2423ZHD6nUE0RvO+VaAoCetWYCSSi1ki7LQzAz0Q
 6qYs7xyaomoWjSwshJGT4Vwu4Gi8w0U/ncMs3tL2yCe4KCkzYohJCzaa7qfn
 RBQJghIKbI6riJ33eG0rTGtBKEOlHe9tfpRMWQJgLlYxLayUjZQMm2x4LtyE
 +1jEgjPpod4OB7qpxDmH8w6zGFNzLbR3F2urNhy5Msxc2ucRHZMUddUW3kUV
 kxbjiITCSiX7xtQOZAi1U2GERg1nWpzoYaoWjmJqE722opyxTws6HYZKocR8
 Hq9ZyXjuMdZFyT0Q6qbyiPWUjdjKckl25CE64TAHzuLzSox4LlxNUMhNKohg
 luARpDQrMy3ZN5eciPnvCd4xMxBEqKkVZimwSgDvdiBnwpxLkaslqQEShBCi
 gSGECA9pdVhT66m/Ukq5ybjepjhpEWevQrOJ1AVfRf6PkNDUkVNmHOQwG1a6
 snc+YdpoNBqMj4/TaDYTFaYunAo4F0ZLvLWkhqULhb7bek9PJ860lAsuhECj
 0aCqPFVVw3mfYl9KFA2aoNB6sXMQkoaZaDQIzUCQULpsHEkq5KB1X+86pu39
 00KoZCAEaEzgnaPyFb6qFc2jotGoVIz5OEsEkRhltYS+ouOs9IIegzV3XC2O
 tRxMTDQdhFoMoBw5cgRX+5wQBO88fX2nU1W1TrGVuNoKDEhOTk61pGLMarY4
 UTRQp+HlmsbnHBy7D4yNjTE+Pg7A6OgoVV1jNzZjYmIcUjZyh7XclNqUdEsL
 +bbu7Do6OGYdkqBnaBeUUr14P00f6MGYCOZcyk4odFlVPjHSJNI5SQnnW0Iw
 FndFh0DNBkziQLzfmw26ZHsPhLrlhIpA0itnz5nD66+/ysCiKxCsQ5W6Ng8s
 yw1JFW0QiNByzheVwSRTRUpd0NXBYwZOozYpC/mptJAknv7WjUt4881Bzj3n
 HN4d2hEzk9WhxiaUO2nrXJDE+SoBDYHQnCCEJhICqiHVXDNek8hWs2bPYmjH
 2/G/8xBBRSedhhYHJoNQbDjC+h8/zr333c/Z585j0eIrMTO2vbSVgcsGkvhK
 sjgxSclmcsQsTR1FUQlImxMqEh1MY+GCi9j//vvxvkgc6T299sk0GUisNDIy
 wpwzzySEZtHnGzc9ycMPP8Qr215kYOCy4khO+dVXXcXQOzv48M8HePnFragq
 v3tzkEsvvZR77rmLDT9Zz+xZs3hp6wv86Y9/4J6770ZEWLhgIfv37y//3T6m
 zUC3A5og8O277ubxH/2QO5cvL1l5d+dObll6Kzt37uK132xri7Rx3bXXcv93
 7uPW2+/gyquv4dChQ5gqW7Y8z8+f3MSNS25g9eof8NMN69kzPMwdy5bz6COr
 UFEuuWQh7733XtRMOQNpTCUljpkBVWV4eJibb1nKmjWry4svHxjgtVdf4YrF
 l3Pz0qWYZWUZeGzdWh5esYKDBw+y+PJF/PaNQQzYMzzMggUX8f0Vq5hoTPCN
 665j+bJlvPzSVtasXYuqcMnFF7Nv375kfDiuDHRooXYnRKTQ4pfPOAPnPSE0
 wTlWrlzBhg1PsHv37jZJHaea8+adR62qOP/8r/G9hx7iqq9fQ71eZ9PGn7Fr
 126uXLyYffv2MjY2xncffJAd7wxx1llnoqpccMEFHPzoI0RC58LWJAte00JI
 JLBm9Wr+efQfPLd5M6tWripz2RuWLGFoaKis0okIkhTn88+/wNvb3+L2225j
 /vx5jI19zhMb1vPss8+xdu067rxzOajxyKOr+dUvf8HHB//G5meeQVV5Y3CQ
 PXt+n6J+7Azkaw7ggQcesOuvvz5qIGDFypV88vEn4Bx//fAvXDawiMOHDqVJ
 u5t0NuZ9njPHLlw5X6R41vm90UxiLmuhLFUyIbR17rnnncemjRsjbGo1tm/f
 ztNPP+1qU9dAABxz587tkAS5Bfs0Cc4zJpGWI845tDjriqgzlKhA4t651JTy
 EqJKWn6xnmZ3zBqYHEJSpoutdZ9W/5WigY53OT7P5nxc4csrGNZaicD0uNdT
 p5xS9vf3AzBv/vwT7htBf38/o6OjvfOBvDptZvT19fHs5s0n7NeZo0ePRoh2
 Qyh/Gzhw4MBJ8W2sHUIO+Pvhw4e/kuFzom8jIyMAh4HIQp999tm9e/fu/bWq
 niwf+Y6OjIzc200hM4B+oA84HagDVWp2/v9kq6YhQAP4FzAOjAJjU3GgS9Cq
 JcPr/wFX/tc/myXDlTg3Cr2fTk7y7d8B+w2sTbRmEQAAAABJRU5ErkJggg==
 ====
