## axel 1.0.1-1

=== debian/changelog ===
axel (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Pedram Veisi <pedramveisi@gmail.com>  Tue,  7 Sep 2010 22:33:29 +0430
