=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Pedram Veisi <pedramveisi@gmail.com>
 Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
+XSBC-Bugtracker: mailto:pedramveisi@gmail.com
 Build-Depends: debhelper (>= 5), autotools-dev
 Standards-Version: 3.7.2
