## axel 1.0.5-1

=== Makefile ===
--- 
+++ 
@@ -45,6 +45,12 @@
 	mkdir -p $(DESTDIR)$(ETCDIR)/
 	cp axelrc.example $(DESTDIR)$(ETCDIR)/axelrc
 
+#install-config:
+#	mkdir -p $(DESTDIR)$(HOMEDIR)/
+#	cp axelrc.example $(DESTDIR)$(HOMEDIR)/.axelrc
+
+#uninstall-config:
+#	rm -f $(HOMEDIR)/.axelrc
 uninstall-etc:
 	rm -f $(ETCDIR)/axelrc
