=== debian/changelog ===
axel (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Pedram Veisi <pedramveisi@gmail.com>  Wed,  8 Sep 2010 16:58:32 +0430
