=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Standards-Version: 3.7.2
 
 Package: axel
-Version: 1.0.0
+Version: 1.0.5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: light download accelerator - console version
  Axel tries to accelerate the downloading process by using multiple connections
  for one file.  It can also use multiple mirrors for one download.  Axel tries
  to be as light as possible (25-30k in binary form), so it might be useful as a
- wget clone on byte-critical systems.Ported to Maemo by Perdram Veisi.
+ wget clone on byte-critical systems.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
