## axel 1.0.6-1

=== debian/changelog ===
axel (1.0.6-1) unstable; urgency=low

  Change log fixed.

 -- Pedram Veisi <pedramveisi@gmail.com>  Thu,  9 Sep 2010 05:36:10 +0430
