=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.7.2
 
 Package: axel
-Version: 1.0.5
+Version: 1.0.6
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: light download accelerator - console version
