## axel 1.0.7

=== debian/changelog ===
axel (1.0.7) unstable; urgency=low

  Version number fixed.

 -- Pedram Veisi <pedramveisi@gmail.com>  Fri, 10 Sep 2010 05:48:57 +0430
