=== debian/changelog ===
axel (2.4-2) unstable; urgency=medium

  * New maintainer.
  * Reintroduce to Debian archive. (Closes: #794421)
  * Migrated DH level to 9.
  * Acknowledgements (thanks to Osamu Aoki <osamu@debian.org>):
      - Add hardening with dh v9. (Closes: #645271)
      - Include unreleased upstream fixes. (Closes: #533103)
      - Fix FTBFS for GNU/Hurd. (Closes: #532793)
      - Add ja.po and unfuzzy translations. (Closes: #663286)
      - Support IPv6. (Closes: #525290)
  * debian/axel.docs: renamed to docs.
  * debian/axel.examples renamed to examples.
  * debian/axel.install: removed because now we have one binary only and the
      debian/rules was reorganized.
  * debian/clean: added to remove the ja.po file, created by a patch.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the short and long descriptions.
      - Removed the axel-kapt binary. It depends of the kaptain, no longer
        available in Debian. For details, see #789819 (kaptain) and #791563
        (axel-kapt). This action solves #791563.
      - Removed axel-dbg (not useful).
      - Updated the Vcs-* fields. Using Git now.
  * debian/copyright: reorganized and updated.
  * debian/README.Debian: added to explain about axel-kapt.
  * debian/source/lintian-overrides: removed. The problem was solved.
  * debian/source/options: created to ignore changes in some 'po' files.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Removed some trash and useless lines.
      - Removed the override_dh_auto_install and override_dh_strip targets.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Aug 2015 17:31:05 -0300

axel (2.4-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Remove dpatch dependency. (E build-depends-on-obsolete-package)
  * Add hardening with dh v9. Closes: #645271
  * Include unreleased upstream fixes. Closes: #533103
  * Fix FTBFS for GNU/Hurd. Closes: #532793
  * Add ja.po and unfuzzy translations. Closes: #663286
  * Support IPv6. Closes: #525290
  * Support copyright-format 1.0 and update policy to 3.9.3. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Mar 2012 01:27:37 +0900

axel (2.4-1) unstable; urgency=low

  * New upstream release 2.4
   + Fixes a thread hang and an array overflow
   + Work-around for kaptain CPU/Mem overuse (Closes: #378546)
   + Refresh all patches for new upstream release
  * Update Standards-Version to 3.8.1 (no changes required) 
  * Change axel-dbg section to debug
  * Remove call to dh_desktop, not necessary and is a no-op now
  * Remove hand-crafted handling of DEB_BUILD_OPTIONS (the build system
    handles it on its own)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Wed, 29 Apr 2009 14:51:22 +0530

axel (2.3-1) unstable; urgency=low

  * New upstream release 2.3
    + Remove patches 03_incorrect_version and 04_MBps_display integrated
      upstream
    + Refresh patch 01_bug_report to include change to zh_cn.po
  * New dpatch 03_manpage_err to remove erroneous comments at the
    beginning of zh_CN axel manpage
  * Clarify README.source a bit Update Maintainer to official Debian ID
  * Remove DM-Upload-Allowed: yes

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Wed, 14 Jan 2009 15:05:18 +0530

axel (2.0-1) unstable; urgency=low

  * New upstream release 2.0
    + Large file support (Closes: #350012)
    + Remove patch 03_l10n_ru, integrated upstream
  * New patches
    + 03_incorrect_version to fix version (2.0 from 1.1)
    + 04_MBps_display to show MB/s display correctly in alternate
      progress view
  * Update Standards-Version to 3.8.0
    + Add a README.source file (with a pointer) for dpatch

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Fri, 19 Sep 2008 19:51:51 +0530

axel (1.1-3) unstable; urgency=low

  * Update 02_axelkapt to change Categories=Utility;Network;KDE; to
    Categories=Network;FileTransfer;KDE; in axel-kapt desktop file.
  * Description synopsis improved, per dev-ref (v3.3.9) Section 6.2.2
  * Patch 03_l10n_ru to add Russian translation.   Translation thanks to
    newhren <colimit@gmail.com>
  * Add DM-Upload-Allowed: yes

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Fri, 09 May 2008 22:37:50 +0530

axel (1.1-2) unstable; urgency=low

  * Create a axel-dbg package with axel's debugging symbols in it.  Axel
    tends to crash sometimes and this would be useful.
  * Update 08_axelkapt as 02_axelkapt to add a MimeType filed to the desktop
    file and really install it.
  * Patch 01_bug_report to set the bug reporting location to Debian.

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Tue, 29 Jan 2008 21:01:45 +0530

axel (1.1-1) unstable; urgency=low

  * New upstream release 1.1.
  * Add a version 3 debian/watch file
  * Remove all dpatches except 08_axelkapt, they've been merged upstream.
    Modified 08_axelkapt for new upstream release.
  * debian/{control,copyright}: Indicate new upstream homepage and maintainer.

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Fri, 18 Jan 2008 15:57:24 +0530

axel (1.0b-7) unstable; urgency=low

  * Remove unnecessary debian/*.dirs files.
  * Patch 09_potrans: Updates de.po, thanks Hermann J. Beckers
    <hj.beckers@onlinehome.de>
  * Patch 10_manpage: fix lintian I: hyphen-used-as-minus-sign
  * /usr/doc transition is too old, removed maint scripts

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Wed, 26 Dec 2007 11:19:32 +0530

axel (1.0b-6) unstable; urgency=low

  * Update 08_axelkapt to use simple pop-ups for the Help and Bug Report
    buttons.
  * Use && instead of -a for tests in maint scripts.  Fixes lintian
    informational message I:possible-non-posix-code-in-maintainer-script
  * Remove empty maint script axel-kapt.postrm, thanks Mario Iseli.

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Mon, 10 Dec 2007 12:50:02 +0530

axel (1.0b-5) unstable; urgency=low

  * Use debhelper for packaging (Closes: #454233)

