=== debian/control ===
Source: axel
Section: web
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), gettext
Homepage: http://axel.alioth.debian.org
Vcs-Git: git://anonscm.debian.org/collab-maint/axel.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/axel.git

Package: axel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: light command line download accelerator
 Axel tries to accelerate the downloading process by using multiple
 connections for one file, similar to DownThemAll and other famous
 programs. It can also use multiple mirrors for one download.
 .
 Using Axel, you will get files faster from Internet. So, Axel can
 speed up a download up to 60% (approximately, accoding to some tests).
 .
 Axel tries to be as light as possible, so it might be useful as a
 wget clone (and other console based programs) on byte-critical systems.
