=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# This ./configure creates Makefile.settings
override_dh_auto_configure:
	./configure --i18n=1 --debug=0 --prefix=/usr --etcdir=/etc --strip=0
