=== debian/watch ===
version=3
https://alioth.debian.org/frs/?group_id=100070 /frs/download.php/.*/axel-(\d\S+)\.tar\.(?:bz2|gz|xz)
