=== debian/changelog ===
axel (2.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 06 Nov 2015 07:32:32 -0200

axel (2.5-1) experimental; urgency=medium

  * New upstream release.
  * New upstream homepage.
  * Removed all patches. The upstream fixed the source code.
  * debian/clean: useless now. Removed.
  * debian/control: fixed a typo in long description.
  * debian/copyright: updated all information about the upstream.
  * debian/docs: added some files.
  * debian/examples: removed because the axelrc.example is already
      installed in /etc.
  * debian/README.Debian: removed. The upstream fixed the source code.
  * debian/rules: updated the override_dh_auto_configure target.
  * debian/source/options: removed. The upstream fixed the source code.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Nov 2015 21:20:13 -0200
