=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), gettext
-Homepage: http://axel.alioth.debian.org
+Homepage: https://github.com/eribertomota/axel
 Vcs-Git: git://anonscm.debian.org/collab-maint/axel.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/axel.git
 
@@ -17,7 +17,7 @@
  programs. It can also use multiple mirrors for one download.
  .
  Using Axel, you will get files faster from Internet. So, Axel can
- speed up a download up to 60% (approximately, accoding to some tests).
+ speed up a download up to 60% (approximately, according to some tests).
  .
  Axel tries to be as light as possible, so it might be useful as a
  wget clone (and other console based programs) on byte-critical systems.
