## axel 2.7

=== debian/changelog ===
axel (2.7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 May 2016 14:28:43 -0300

axel (2.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: added rights for Mridul Malpotra.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 May 2016 21:43:54 -0300

axel (2.6-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/copyright:
      - Added an additional po/* block to make easier the copyright
        verification.
      - Added new upstreams.
      - Fixed the years range for me in first block.
      - Updated some copyright years.
  * debian/docs:
      - Added CONTRIBUTING.md.
      - Removed README.to-contribute.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Mar 2016 21:14:38 -0300

axel (2.5+git20160320.625aa0c-1) experimental; urgency=medium

  * New upstream release.
  * Using dh-autoreconf now.
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Changed from cgit to git in Vcs-Browser field.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the upstream and packaging copyright years.
  * debian/docs:
      - Added the AUTHORS file.
      - Removed README file, no longer existent in upstream source code.
      - Using the new path to search API and ROADMAP.
  * debian/examples: added to install the axelrc.example file. (Closes: #818713)
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Mar 2016 03:54:53 -0300
