=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), gettext
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-autoreconf, gettext
 Homepage: https://github.com/eribertomota/axel
-Vcs-Git: git://anonscm.debian.org/collab-maint/axel.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/axel.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/axel.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/axel.git
 
 Package: axel
 Architecture: any
