## axel 2.11

=== debian/changelog ===
axel (2.11-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Jun 2016 10:21:56 -0300

axel (2.11-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Jun 2016 11:20:23 -0300

axel (2.10-1) unstable; urgency=medium

  * New upstream release.
      - Now, Axel supports SSL/TLS. (LP: #253906)
      - The upstream improved the manpage. (Closes: #621728)
  * debian/control:
      - Added libssl-dev to Build-Depends field.
      - Improved the long description.
  * debian/copyright:
      - New licensing for upstream source code and packaging. Now, Axel uses
        GPL-2+ with OpenSSL exception. (Closes: #823424)
      - Updated all information and added some rights.
  * debian/docs: added the NEWS file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 Jun 2016 20:39:41 -0300
