=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dh-autoreconf, gettext
+Build-Depends: debhelper (>= 9), dh-autoreconf, gettext, libssl-dev
 Homepage: https://github.com/eribertomota/axel
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/axel.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/axel.git
@@ -19,5 +19,7 @@
  Using Axel, you will get files faster from Internet. So, Axel can
  speed up a download up to 60% (approximately, according to some tests).
  .
+ Axel supports HTTP, HTTPS, FTP and FTPS protocols.
+ .
  Axel tries to be as light as possible, so it might be useful as a
  wget clone (and other console based programs) on byte-critical systems.
