=== debian/watch ===
version=4
https://github.com/eribertomota/axel/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
