## axel 2.12

=== debian/changelog ===
axel (2.12-1) unstable; urgency=medium

  * New upstream release.
  * Ack for NMU. Thanks to Raphaël Hertzog <hertzog@debian.org>.
    (Closes: #829452)
  * Bumped DH level to 10.
  * debian/copyright: added the right for a new upstream.
  * debian/patches/Fix-a-build-failure-when-using-OpenSSL-1.1.0.patch: dropped.
    The upstream already fixed the source code.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 25 Dec 2016 19:48:14 -0200

axel (2.11-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add a patch to build with OpenSSL 1.1. Closes: #829452

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 22 Nov 2016 16:44:29 +0100
