=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dh-autoreconf, gettext, libssl-dev
+Build-Depends: debhelper (>= 10), dh-autoreconf, gettext, libssl-dev
 Homepage: https://github.com/eribertomota/axel
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/axel.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/axel.git
