## axel 2.13.1

=== debian/changelog ===
axel (2.13.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #645234)
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Removed unneeded build dependency dh-autoreconf.
  * debian/copyright:
      - Added some new authors.
      - Updated the upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 03 Aug 2017 10:22:39 -0300
