=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10), dh-autoreconf, gettext, libssl-dev
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), gettext, libssl-dev
 Homepage: https://github.com/eribertomota/axel
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/axel.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/axel.git
