## axel 2.14.1

=== debian/changelog ===
axel (2.14.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Oct 2017 10:29:37 -0300

axel (2.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Sep 2017 22:19:49 -0300

axel (2.14-1) unstable; urgency=medium

  * New upstream release. (Closes: #449513, LP: #922963)
  * New upstream homepage. (Closes: #874710)
  * debian/copyright: updated information about upstream authors.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Sep 2017 15:45:07 -0300
