=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10), gettext, libssl-dev
-Homepage: https://github.com/eribertomota/axel
+Homepage: https://github.com/axel-download-accelerator/axel
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/axel.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/axel.git
