## axel 2.15

=== debian/changelog ===
axel (2.15-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Nov 2017 14:54:58 -0200

axel (2.15-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.1.1.
  * debian/copyright:
      - Removed a reference to man/generate-man.sh because
        this file no longer exists.
      - Updated information about upstream authors.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Oct 2017 13:14:40 -0300
