## axel 2.16

=== debian/changelog ===
axel (2.16-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 Dec 2017 19:05:12 -0200

axel (2.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: added rights for Ismael Luceno in po/* block.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Nov 2017 14:03:42 -0200
