=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 10), gettext, libssl-dev
 Homepage: https://github.com/axel-download-accelerator/axel
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/axel.git
