=== debian/changelog ===
axel (2.16.1-2) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.0.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/tests/control: added to perform a test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 21 Aug 2018 21:32:35 -0300

axel (2.16.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: added pkg-config as build dependency.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Dec 2017 17:01:49 -0200
