=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10), gettext, libssl-dev
+Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 11), gettext, libssl-dev, pkg-config
 Homepage: https://github.com/axel-download-accelerator/axel
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/axel.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/axel.git
+Vcs-Browser: https://salsa.debian.org/debian/axel
+Vcs-Git: https://salsa.debian.org/debian/axel.git
 
 Package: axel
 Architecture: any
