=== debian/tests/control ===
Test-Command: axel --version
Depends: @
