## axel 2.16.1.1

=== debian/changelog ===
axel (2.16.1.1-1+security) unstable; urgency=medium

  * update

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 24 Jun 2021 16:01:26 +0800

axel (2.16.1-4) unstable; urgency=medium

  * debian/tests/control:
      - Added exit 77 on error and restriction skippable for all calls against
        people.debian.org. (Closes: #916476)
      - Added -k for test 2. (Closes: #916476)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 15 Dec 2018 13:22:52 -0200

axel (2.16.1-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/tests/control:
      - Added new tests.
      - Removed unneeded Depends field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Dec 2018 22:48:52 -0200
