=== debian/watch ===
version=4
https://github.com/axel-download-accelerator/axel/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
