## axel 2.17.5

=== debian/changelog ===
axel (2.17.5-1ubuntu1) eoan; urgency=medium

  * Comment out skippable tests, despite being skippable proxy prevents
    downloads and hangs tests beds in the autopkgtest environment. To be
    investigated, if we need some better proxy settings. Run the tests
    locally, and they all pass.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Aug 2019 17:02:19 +0100

axel (2.17.5-1) unstable; urgency=medium

  * New upstream version 2.17.5.
  * debian/clean: created to remove some files forgotten by build system.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Added txt2man to Build-Depends field.
  * debian/copyright:
      - Added rights for Todd C. Miller, using ISC license.
      - Removed BSD-3-Clause license and a reference to file autogen.sh, no
        longer used by the upstream.
  * debian/patches/10_update-translations.patch: removed because the upstream
    fixed the source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 26 Jul 2019 21:13:06 -0300

axel (2.17.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 11:27:10 -0300

axel (2.17.3-1) experimental; urgency=medium

  * New upstream version 2.17.3.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added a new build dependency (autoconf-archive).
      - Bumped Standards-Version to 4.3.0.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/10_update-translations.patch: added to refresh the
    translations.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Jun 2019 13:31:21 -0300
