=== debian/tests/control ===
Test-Command: axel --version

#Test-Command: axel -k http://people.debian.org/~eriberto/tests-axel/test.img || exit 77
#Restrictions: skippable

#Test-Command: axel -4 -k -s 1000000 -o $AUTOPKGTEST_TMP/test-new.img -U axel-test http://people.debian.org/~eriberto/tests-axel/test.img || exit 77
#Restrictions: skippable

#Test-Command: axel -4 -k -s 1000000 -o $AUTOPKGTEST_TMP/test-new.img -U axel-test https://people.debian.org/~eriberto/tests-axel/test.img || exit 77
#Restrictions: skippable

#Test-Command: axel -6 -k -s 1000000 -o $AUTOPKGTEST_TMP/test-new.img -U axel-test http://people.debian.org/~eriberto/tests-axel/test.img || exit 77
#Restrictions: skippable

#Test-Command: axel -6 -k -s 1000000 -o $AUTOPKGTEST_TMP/test-new.img -U axel-test https://people.debian.org/~eriberto/tests-axel/test.img || exit 77
#Restrictions: skippable
