## axel 2.17.7

=== debian/changelog ===
axel (2.17.7-1) unstable; urgency=medium

  * New upstream version 2.17.7.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Jan 2020 22:45:54 -0300

axel (2.17.6-2) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Oct 2019 23:01:35 -0300

axel (2.17.6-1) unstable; urgency=medium

  * New upstream version 2.17.6.
  * debian/clean: no longer needed. Removed.
  * debian/control: removed no longer needed build dependency txt2man.
  * debian/docs: removed no longer existent files (doc/API and doc/ROADMAP).
  * debian/watch: using download path instead of archive in GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Aug 2019 21:44:19 -0300
