=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: axel
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.4.0
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12),
                 autoconf-archive,
                 gettext,
                 libssl-dev,
-                pkg-config,
-                txt2man
+                pkg-config
+Rules-Requires-Root: no
 Homepage: https://github.com/axel-download-accelerator/axel
 Vcs-Browser: https://salsa.debian.org/debian/axel
 Vcs-Git: https://salsa.debian.org/debian/axel.git
